internal {maps} | R Documentation

## Internally Required Functions

### Description

These functions are called internally and will generally not be required by the user.

### Usage

    makepoly(xy, gonsize, keep)
    mapgetg(database, gons, fill, xlim, ylim)
    mapgetl(database, lines, xlim, ylim, fill)
    mapname(database, patterns, exact)
    mapthin(xy, delta, symmetric)
    maptype(database)

[Package maps version 3.2.0 Index]